Panorama VM 8.1.5

Reply
Highlighted
L4 Transporter

Panorama VM 8.1.5

Hi

 

I have just upgraded to 8.1.5 VM of panorama.

 

I have rebooted a couple of times, but my console (of the vm) is getting filled up with 

INIT: id "s0" respawning too fast: disabling for 5 min

 

I have logged it with support - but the engineer doesn't really have any idea he want to reboot into maintenance mode and rebuild it  / re install - but he is not exubing a lot of confidence and I don't want to be a test case.

 

Any one else come across this ?

 

any suggestion on a fix - re install 8.1.5.

 

Note I didn't install 8.1.0, i did download it but not install it

 


Accepted Solutions
Highlighted
Cyber Elite

@Alex_Samad,

Yes, the VM should have a serial port added to it. That will get the s0 spawn messages to go away, and the VM will function properly again. 

 

The new recommendation when installing new releases is the following.

Current Release -> Latest Maintenanace Release

Latest Maintenance Release -> Base Major Version Release

Base Major Version Release -> Target Maintenance Release

 

For example; the following would be an example of 8.0.7 to 8.1.4

8.0.7 -> Download and Install 8.0.15

8.0.15 -> Download and Install 8.1.0

8.1.0 -> Download and install 8.1.4

View solution in original post


All Replies
Highlighted
Cyber Elite

@Alex_Samad,

s0 referes to the serial ports. In the VMs settings insure that the serial port is enabled and the message should go away. 

 

FYI,

Also going forward with upgrades please follow the new upgrade recommendations going forward. 

Highlighted
L4 Transporter

FYI,

Also going forward with upgrades please follow the new upgrade recommendations going forward. 

 

 

Sorry i thought I had ! what am i missing ?

 

 

Also I there is no serial port in the vm appliance - should I add one ?

 

Highlighted
Cyber Elite

@Alex_Samad,

Yes, the VM should have a serial port added to it. That will get the s0 spawn messages to go away, and the VM will function properly again. 

 

The new recommendation when installing new releases is the following.

Current Release -> Latest Maintenanace Release

Latest Maintenance Release -> Base Major Version Release

Base Major Version Release -> Target Maintenance Release

 

For example; the following would be an example of 8.0.7 to 8.1.4

8.0.7 -> Download and Install 8.0.15

8.0.15 -> Download and Install 8.1.0

8.1.0 -> Download and install 8.1.4

View solution in original post

Highlighted
L4 Transporter

For example; the following would be an example of 8.0.7 to 8.1.4

8.0.7 -> Download and Install 8.0.15  << Yep got that from the doco

8.0.15 -> Download and Install 8.1.0 << Didn't get this from the doco - it actually say on the pop up to download and not to install - this needs to be made clearer

8.1.0 -> Download and install 8.1.4 << obvious

 

Thanks.

 

I have to say I have found you more helpful than the support people i deal with :)

 

 

Like what you see?

Show your appreciation!

Click Like if a post is helpful to you or if you just want to show your support.

Click Accept as Solution to acknowledge that the answer to your question has been provided.

The button appears next to the replies on topics you’ve started. The member who gave the solution and all future visitors to this topic will appreciate it!

These simple actions take just seconds of your time, but go a long way in showing appreciation for community members and the Live Community as a whole!

The Live Community thanks you for your participation!